/* CSS Document */

/* ++++++++++++++++++++++++++++++++++ Language Navi ++++++++++++++++++++++++++++++++++ */

.LanguageNavi, a.LanguageNavi{
	font-size:12px;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	color:#C4A679;
	text-decoration:none;
	font-weight:bold;
	}
	
a.LanguageNavi:hover{
	font-size:12px;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	color:#FED402;
	text-decoration:none;
	font-weight:bold;
	}
	
/* ++++++++++++++++++++++++++++++++++ InfoNavi ++++++++++++++++++++++++++++++++++ */

.InfoNavi, a.InfoNavi{
	font-size:18px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#D4A003;
	text-decoration:none;
	font-weight:bold;
	font-style:italic;	
	}
	
a.InfoNavi:hover{
	font-size:18px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	text-decoration:none;
	font-weight:bold;
	font-style:italic;	
	}
	
.line {
	color:#D4A003; 
	font-weight:bold; 
	font:Verdana, Arial, Helvetica, sans-serif; 
	font-size:18px;
}
	
